.main_image_wrapper{position:relative; border:1px solid #333; width:0px; height:0px;background: #FFFFFF  url(../images/loading_image.gif) no-repeat 50% 50%;}
.imgloader{text-align:center;vertical-align:middle;}
#thumbbox{border:solid 1px #CCC;text-align:center;width:1px;position:relative;padding:5px;}
#thumb_container{position:relative;overflow:hidden;width:1px;height:105px;margin:0 0 0 32px;}
#thumbs img{margin-right:4px;vertical-align:top;}
#thumbs a img{border:1px solid #333;}
#thumbs a:hover img{border:1px solid #CCC;}
#thumbs a:hover{color:red;}
#photocount{
	color:#FFF;
	font-size:10px;
	float: left;
	width: 48%;
	text-align: left;
	left:0;
}
#back{position:absolute;top:0;left:0;visibility:hidden;z-index:1001;}
#more{position:absolute;top:0;left:568px;float:right;z-index:1001;}
.morelink:hover{font-size:11px;color:#FFF;text-decoration:underline;}
#thumbgall{position:absolute;left:0;top:0;white-space:nowrap;z-index:1000;}
.widthbox{ display:block; text-align:right;position:relative;display:inline;left:0;top:0;padding:5px; margin-top:3px;
}
.widthbox a {
	border:1px solid #111111;
	padding:3px 5px;
	font-size:10px;
	background:#111111;
	color:#FFFFFF;}
.widthbox a:hover {
	background:#FF0000;
	border:1px solid #FF0000;}
#imgbox{width:80px;height:80px;display:inline;position:absolute;text-align:center;}
#iptc_btn{width:100%;text-align:right;position:absolute;left:0;top:0;z-index:999;}
#iptc_info{position:absolute;bottom:0;left:0;height:auto;width:100%;background-color:#000;color:#CCC;font-size:10px;line-height:140%;text-align:left;-moz-opacity:0;opacity:0;}
.iptc_left{float:left;text-align:right;width:18%;color:#FFF;padding:0 0 0 2%;}
.iptc_right{float:right;text-align:left;width:79%;}
#rightmore li a{background:url(../images/right_more.html) no-repeat;display:block;color:#fff;text-decoration:none;width:100%;padding:0;}
#rightmore li a:hover{background:url(../images/right_more_over.html) no-repeat;color:#fff;height:115px;}
#leftmore li a{background:url(../images/left_more.html) no-repeat;display:block;color:#fff;text-decoration:none;width:100%;padding:0;}
#leftmore li a:hover{background:url(../images/left_more_over.html) no-repeat;color:#fff;height:115px;}
.spacing{padding:3px;}
.morelink:link,.morelink:visited{font-size:11px;color:#FFF;text-decoration:none;}
#rightmore,#leftmore{color:#333;height:115px;width:32px;padding:0;}
#rightmore ul,#leftmore ul{list-style:none;border:none;height:115px;margin:0;padding:0;}
#rightmore li,#leftmore li{height:115px;margin:0;}
#pn_overlay{position:absolute; top:0; left:0; width:100%; height:100%; z-index:998;}

#imgtitle{width:600px; font-size:.8em; text-align:center; color:#FFF; display:block}
#imgtitle h2{font-size:1.3em; margin:0; padding:0}
#thumbtoggler {
	text-align: right;
	float: right;
	width: 48%;
	right:0;
	z-index:1100;
}
#thumbdisplay {
	width: 600px;
}
.clear{clear:both;}
#e2link {font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding:5px 0;
	color: #FFFFFF;
	text-align:left;}
#e2link a {
	color: #FFFFFF;
	text-decoration:none
}

.tooltip {
	color: #fff;
	width: 150px;
	z-index: 15000;
	text-align:left;
}

.tooltip h4 {
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	padding: 8px 8px 2px;
	background:#000;
}

.tooltip p {
	font-size: 11px;
	padding: 1px 8px 8px;
	margin:0px;
	background: #000;
}#thumbhide {
	position: relative;
	overflow:hidden;
}
.gallery {
	padding:10px 0 10px 0;
	text-align:left;}
.gallerydesc {
	padding:10px;
	text-align:left;}
.tpf_title {
padding-bottom:5px;
border-bottom:1px solid #333333;
font-size:16px;}
.tpf_cat, .tpf_started, .tpf_started, .tpf_finished, .tpf_client, .tpf_desc {
	font-weight:700;
	padding:3px 0 3px 0;}
